﻿P
{
    FONT-FAMILY: Verdana, Arial, Helvectica;
    FONT-SIZE: 12px
}
ul
{
    FONT-FAMILY: Verdana, Arial, Helvectica;
    FONT-SIZE: 12px
}
td
{
    FONT-FAMILY: Verdana, Arial, Helvectica;
    FONT-SIZE: 12px
}
.byline
{
    FONT-FAMILY: Verdana, Arial, Helvectica;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.header
{
    FONT-FAMILY: Verdana, Arial, Helvectica;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold
}
.SecondNav
{
    FONT-FAMILY: Verdana, Arial, Helvectica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    color: #D8CBB1;
    text-decoration: None;
}
.SecondNavOn
{
    FONT-FAMILY: Verdana, Arial, Helvectica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    color: #FFCC00;
    text-decoration: None;
}
.Nav
{
    FONT-FAMILY: Verdana, Arial, Helvectica;
    FONT-SIZE: 14px;
    FONT-WEIGHT: normal;
    color: #D8CBB1;
    text-decoration: None;
    text-transform: Uppercase;
}
.NavOn
{
    FONT-FAMILY: Verdana, Arial, Helvectica;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    color: #FFCC00;
    text-decoration: None;
    text-transform: Uppercase;
}

#searchWrapper {
width:310px; /*follow your image's size*/
height:120px;/*follow your image's size*/
background-image:url('/App_Img/search.png');
background-repeat:no-repeat; /*important*/
padding-top: 10px;
padding-left: 30px;
margin:0px;
position: relative; /*important*/
float: right;
}

#porterWrapper {
width:300px; /*follow your image's size*/
height:344px;/*follow your image's size*/
padding:5px;
margin:0px;
float: right;
}
 
#searchWrapper form { display:inline ; }
 
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:9px;
width:256px;
height:28px;
}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:265px;
width:32px;
height:28px;
}